Bug 1460000 - backup service fails due to: incremental=>true
backup service fails due to: incremental=>true
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.8.1
Assigned To: Tzu-Mainn Chen
Ido Ovadia
openstack:storage
: ZStream
Depends On: 1451788
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 15:15 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1451788
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 15:19:12 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/4ada95b4aa6c933502d241f6db7c86637b0dae96

commit 4ada95b4aa6c933502d241f6db7c86637b0dae96
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Fri May 19 13:48:33 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 15:15:54 2017 -0400

    Merge pull request #1373 from tzumainn/volume-backup-fix
    
    fix incremental parameter processing
    (cherry picked from commit df3733167c80796d80091f75e62e52e653e9b6e1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460000

 app/controllers/cloud_volume_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Ido Ovadia 2017-07-04 08:39:32 EDT
Verified
========
5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.